
@media all and (min-width:768px) {
  /* footer */
  footer { max-width: 1920px; margin: 0 auto; height: 405px; background: #333333; }
  .footer-wrap { max-width: 1200px; margin:0 auto; height: 100%; display: flex; justify-content: center; align-items: center; }
  .footer-wrap p { color: #FFFFFF; padding-right: 20px; }

  .footer-inner { width: 100%; }
  .footer-top { width: 100%; display: flex; border-bottom: 1px solid #444444; padding-bottom: 26px; }
  .footer-top p:nth-child(1) { cursor: pointer; border-right: 1px solid #444444; padding-right: 24px; }
  .footer-top p:nth-child(2) { cursor: pointer; padding-left: 24px; }
  .footer-top p { font-weight: 400; font-size: 17px; line-height: 25px; text-align: right; letter-spacing: -0.03em; }  

  .footer-mid { width: 100%; padding-top: 60px; }
  .footer-mid p, .footer-btm p { font-weight: 500; font-size: 17px; line-height: 32px; letter-spacing: -0.03em; }

  .mid-top, .mid-btm, .btm-top, .btm-btm { display: flex; }
  .footer-btm { padding-top: 20px; }
  .mobile-btm { display: none; }

  .footer-inner-mobile { display: none; }

}

@media all and (max-width:767px) {
  footer { padding-bottom: 60px; background: #333333; }
  footer p { font-weight: 400; font-size: 11px; line-height: 16px; text-align: right; letter-spacing: -0.03em; color: #FFFFFF; }

  .footer-inner { display: none; }
  .footer-inner-mobile { width: 90%; margin: 0 auto; }

  .footer-top { display: flex; padding-top: 20px; padding-bottom: 20px; }
  .footer-top p:nth-child(1) { padding-right: 10px; border-right: 1px solid #444444; }
  .footer-top p:nth-child(2) { padding-left: 10px; }

  .mid-section { display: flex; padding-bottom: 4px; }
  .mid-section p:nth-child(1) { padding-right: 8px; } 

  .footer-btm { padding-bottom: 20px; }
  .btm-section { display: flex; padding-bottom: 4px; }
  .btm-section:nth-child(1) { padding-top: 10px; }
  .btm-section p:nth-child(1) { padding-right: 8px; }

}
